// creator  : weidu.exe (version 23100)
// argument : _PRIHEL.DLG
// game		 : .
// source	 : ./override/_PRIHEL.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_PRIHEL~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #82080 /* ~Welcome to The Watchful Shield. Our devotion to He of the Unsleeping Eye is unswerving. Please, allow us to shield and protect you under the ceaseless gaze of Helm.~ */
  IF ~~ THEN REPLY #82081 /* ~Sorry, the thought of being watched by some kind of ceaseless eye disturbs me immensely. I'll find my own way out.~ */ EXIT
  IF ~~ THEN REPLY #82082 /* ~I'd like to see what services you have to provide.~ */ DO ~StartStore("_TEM0002",LastTalkedToBy(Myself))
~ EXIT
END
